@charset "utf-8";
/* CSS Document */


/*========================*/
img { border:0;}
h1, h2, h3{
padding:0;
margin:0;
}
form{
padding:0;
margin:0;
}
p
{
margin:0;
padding:8px 0;
}
.clear
	{
	clear:both;
	line-height:0;
	height:1px;
	}
a
{
outline:none;
text-decoration:underline;
color:#000000;
}
a:hover
{
text-decoration:none;
}
h1
{
color:#202225;
font:18px Arial, Helvetica, sans-serif normal lighter;
}
select{
border:1px solid #C7CED6;
padding:2px;
}

#content ul{
padding:0;
margin:5px 0 0 20px;
list-style:none;
}
#content ul li{
padding-bottom:5px;
background:url(../img/icon/arrow.gif) no-repeat left 5px;
padding-left:12px;
font-weight:bold;
padding-bottom:8px;
}
#content ul li a{
text-decoration:none;
}
#content ul li a:hover{
text-decoration:underline;
}
#content ul li li{
font-weight:normal; 
}
/*========================*/
/*#main_wrapper
{
	width:930px;
	margin:0 auto;
	padding:0px;
	background:url(../img/bodybg.gif) repeat-y;
}
#main_wrapper #container
{
width:900px;
margin:0px auto;
padding:10px 9px;
}*/
#main_wrapper #container #header
	{
	padding:0px 9px;
	}
#main_wrapper #container #header .logo
	{
	float:left;
	width:440px;
	margin:6px 0px;
	}
#main_wrapper #container #header .side_link
	{
	float:right;
	font:11px Arial, Helvetica, sans-serif normal;
	width: 320px;
	text-align: right;
	}
#header .side_link a
	{
	font:11px Arial, Helvetica, sans-serif normal;
	color:#7d8491;
	text-decoration:none;
	}
#header .side_link a:hover
	{
	color:#9ebd13;
	text-decoration:none;
	}
#header .search_box
	{
	border-top:#eff1e8 1px solid;
	height:35px;
	margin-top:5px;
	color: #6e6f71;
	}
#header .login_box
	{
	background-color:#eff1e8;
	padding: 4px 8px;
	text-align:left;
	}
#header .login_box a
	{
	font:11px Arial, Helvetica, sans-serif normal;
	color:#4d7b00;
	text-decoration:none;
	}
#header .login_box a:hover
	{
	color:#9ebd13;
	text-decoration:none;
	}
/*.10_items
{
color:#000000;
font-size:14px Arial, Helvetica, sans-serif normal !important;
}*/
#header .login_box a.cart_items
{
color:#000000;
font:bold 14px Arial, Helvetica, sans-serif normal;
}
#header .login_box a.cart_items:hover
{
text-decoration:underline;
}
#main_wrapper #content_body
	{
	padding:0px 9px;
	}
#main_wrapper #content_body .banner
	{
	margin:0;
	}
#main_wrapper #content_body .txt_box
	{
	background-color:#b0cb36;
	color:#FFFFFF;
	font:12px/20px Arial, Helvetica, sans-serif normal;
	padding:0px 12px;
	margin:0;
	}
#main_wrapper #content_body .img_box
	{
	padding-top:12px;
	padding-bottom:14px;
	
	}
#content_body .men_img a
	{
	background:url(../img/pics/men.jpg) no-repeat top left;
	display:block;
	width:211px;
	height:156px;
	}
#content_body .men_img a:hover
	{
	background:url(../img/pics/men.jpg) no-repeat 0 -156;
	display:block;
	width:211px;
	height:156px;
	}
#main_wrapper #content_body .footer_txt
	{
	font:11px Arial, Helvetica, sans-serif normal;
	color:#b9babc;
	text-align:right;
	padding-top:5px;
	padding-right:3px;
	float:right;
	}
#main_wrapper #content_body .footer_link
	{
	font:11px Arial, Helvetica, sans-serif normal;
	color:#8b8e93;
	text-align:left;
	padding-top:5px;
	padding-right:3px;
	float:left;
	}
#main_wrapper #content_body .footer_link a
	{
	font:11px Arial, Helvetica, sans-serif normal;
	color:#8b8e93;
	text-decoration:underline;
	}
#main_wrapper #content_body .footer_link a:hover
	{
	text-decoration:none;
	}
.img_padd
	{
	padding-left:7px;
	border:1px solid #E5E6DE;
	/*padding-right:7px;*/
	}
.img1_padd
{
padding-right:7px;
}
.img4_padd
{
padding-left:7px;
}
.txtbox{
	border:0px;
	background-color:#e4e7d8;
	color:#6e6f71;
	font-size:12px;
	padding-top:4px;
	padding-bottom:4px;
	margin: 0px;
	padding-left: 4px;
}
.sel_width{
	width:160px;
	margin-bottom:12px;
	margin-top:12px;
	margin-left:0px;
	margin-right:58px;
	font: right;
}
.padd_lt
{
padding-left:5px;
padding-top:5px;
}
/*============== left col=================*/
#main_wrapper #container #content_body #column_left {
float:left;
margin-right:9px;
margin-top:9px;
width:220px;
}
#content_body #column_left .box
{
width:220px;
}
#content_body #column_left .top
{
	background-color:#b0cb36;
	padding-bottom:3px;
	padding-left:10px;
	padding-top:8px;
	color:#FFFFFF;
	font-size:11px;
	border-bottom:#87963e 1px solid;
}
.brand_box
{
	background-color:#dce8a7;
	height:43px;
	border-bottom:#eaf1ca 1px solid;
	margin-bottom:18px;
	text-align: right;
}
/* =============left list ===================*/
#category
{
	width:220px;
	margin:10px 0px;
	padding:0;
}
#category ul {
padding:0;
margin:0;
list-style:none;
}
#category ul li
	{
	padding-left:0;
	border-bottom:#e6ead1 1px solid;
	}
#category ul li a{
display:block;
background:url(../img/icon/arrow.gif) no-repeat 3px 10px;
text-decoration:none;
color:#6e6f71;
padding:5px 0 5px 12px;
}
#category ul li a:hover{
background:#e8f2bd url(../img/icon/arrow.gif) no-repeat 3px 10px;
font:12px Arial, Helvetica, sans-serif normal;
color:#151515;
}
#category ul li a.current{
display:block;
background:url(../img/icon/arrow.gif) no-repeat 3px 10px;
background-color:#e8f2bd;
text-decoration:none;
color:#151515;
padding:5px 0 5px 12px;
}
	
#category ul li ul
	{
	margin:0 0 8px 0;
	padding:0 0 0 18px;
	}
#category ul li ul li{
border-bottom:none;
}
#category ul li ul li a{
background:url(../img/icon/arrow.gif) no-repeat 3px 8px;
font:12px Arial, Helvetica, sans-serif normal;
color:#6e6f71;
display:inline;
margin:0;
line-height:20px;
text-decoration:none;
}
#category ul li ul li a:hover{
text-decoration:none;
line-height:20px;
background:url(../img/icon/arrow.gif) no-repeat 3px 8px; !important;
color:#000;
}	
#category ul li ul li a.current{
background:url(../img/icon/arrow.gif) no-repeat 3px 8px;
font:bold 12px Arial, Helvetica, sans-serif normal;
color:#000;
display:inline;
margin:0;
line-height:20px;
text-decoration:none;
}
/* =======================right column===============*/
#main_wrapper #container #content_body #column_right
	{
	float:right;
	width:653px;
	margin-top:9px;
	}
#content_body #column_right .breadcrumb {
background-color:#f5f6f1;
padding-bottom:10px;
padding-left:10px;
padding-top:8px;
color:#4a6d8e;
font-size:11px;
border-bottom:#d4d8c8 1px solid;
}
#column_right .breadcrumb a
{
color:#4a6d8e;
font-size:11px;
text-decoration:none;
}
#column_right .breadcrumb a:hover
{
color:#9ebd13;
font-size:11px;
text-decoration:none;
}
#column_right .content
	{
	width:653;
	margin:9px 9px 15px 9px;
	}
#column_right .content p{
line-height:20px;
}
#column_right .heading {
	border-bottom:1px solid #DDDDDD;
	margin-bottom:10px;
	padding-bottom:8px;
}
#column_right .list {
margin-bottom:10px;
width:100%;
}
#column_right .list_txt
{
padding-left:7px;
padding-bottom:15px;
color:#6e6f71;
font-weight:bold;
}
#column_right .list_txt1
{
color:#6e6f71;
font-weight:bold;
padding-bottom:15px;
}
.col_gra
{
color:#969dac;
}
.bold
{
font-weight:bold;
}
/*==================items discription part==================*/
#item_description {
	background-color:#f3f6e4;
	float:right;
	padding:0 0 0 11px;
	position:relative;
	width:310px;
	
}
#item_description h3 {
color:#464646;
font-family:Arial,Helvetica,sans-serif;
font-size:20px;
margin:10px 0 0 10px;
padding:0;
}
#item_description h4 {
color:#464646;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
margin:0 0 0 10px;
padding:0;
}
#item_description p {
font-size:12px;
width:362px;
margin:0 0 12px 10px;
padding:0;
width:310px;
color:#7D7D7D;
}
#item_description .choose_box {
margin:15px 15px 0 0;
width:130px;
float:left;
}
#item_description .choose_box h5 {
	color:#8B8B8B;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	margin:12px 0 3px 0;
	padding:0;
}
#item_description .choose_box2 {
margin:15px 15px 0 0;
width:130px;
float:right;
}
#item_description .choose_box2 h5 {
	color:#8B8B8B;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	margin:12px 0 3px 0;
	padding:0;
}
div.add_basket {
height:25px;
margin:10px 0 0;
padding:0;
width:100%;
}
/*=======================================discription tab css================*/
.tabs {
display:block;
margin-bottom:0;
width:100%;
}
.tabs a {
background:#b0cb36 repeat-x scroll 0 0;
border:1px solid #b0cb36;
color:#fff;
display:block;
float:left;
font-size:13px;
font-weight:bold;
margin-right:2px;
padding:6px 15px 7px;
position:relative;
text-decoration:none;
top:1px;
z-index:1;
}
.tabs a.selected {
background:#b0cb36 repeat-x scroll 0 0;
border-bottom:0 none;
padding-bottom:8px;
z-index:3;
color:#000000;
}
a, a:visited {
cursor:pointer;
}
element.style {
display:block;
}
.page {
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #b0cb36;
clear:both;
display: block;
margin-bottom:10px;
padding:10px;
width:536px;
z-index:2;
}
.list {
margin-bottom:10px;
width:100%;
}
.table_bo
{ 
border:1px #000000 solid;
}
.bor_rb
{
border-bottom:1px #000000 solid;
border-right:1px #000000 solid;
}
.bor_b
{
border-bottom:1px #000000 solid;
}
.bor_r
{
border-right:1px #000000 solid;
}
/*================shopping card page css=======================*/
.cart
{
margin-bottom:10px;
}
.cart th 
{
background:#b0cb36;
font-weight:normal;
padding:5px;
}
.cart td             
{
padding:5px;
}
.txtbox_shop
{
margin-top:2px;
border:1px #d4d8c8 solid;
padding:2px;
width:35px;
}
.green_bod{
border:1px #b0cb36 solid;
}
.padd_right
{
	margin-right: 20px;
}
/*============= account login page css ====================*/
#column_right .col_right_bodtxt
{
	margin:10px 0px;
}
.new_accbox
{
float:left;
width:310px;
}
.acc_loginbox
{
float:right;
width:310px;
}
.acclogin_greenbox
{
	background:#f3f6e4;
	border:1px #b0cb36 solid;
	padding:11px 9px;
	height: 180px;
}
.acclogin_greenbox2
{
	background:#f3f6e4;
	border:1px #b0cb36 solid;
	padding:11px 9px;
	margin-bottom:10px;
}
.sel_width2{
	width:200px;
	margin:3px 0px;
}
.sel_width3{
	width:295px;
	margin:3px 0px;
	padding:2px 0px;
}
input.txtbox
{
border:1px solid #C7CED6;
padding:2px;
outline:none;
}
.txtbox1
{
margin-top:2px;
border:1px #d4d8c8 solid;
padding:2px;
}
.txtbox_wid
{
width:185px;
margin:3px 0px;
}
/*========================================================*/
